.steps {background-color:#ffffff;width:100%;height:26px;border: 1px solid #f7f7f7; font-family: 'Roboto', sans-serif;font-size:14px;color:#1252B0;font-weight:300;font-weight:bold;padding: 9px 0px 0px 30px;}
.steps:hover {background-color:#F7F7F7;}
#spacer1 td { font-family: 'Roboto', sans-serif;font-size:40px;color:#1252B0;font-weight:300; }
#spacer2 td { font-family: 'Roboto', sans-serif;font-size:10px;color:#6B6B6B;font-weight:300; }
#countdown {text-align:-moz-center;text-align:-webkit-center;}
#countdown a:hover {text-decoration:none;}
#count2 {color: #1252B0;font-family: 'Roboto',sans-serif;font-size: 40px;font-weight: 300;}
table.cms td.TextS {font-size:11px;}
.go4details {float:left; font-family: 'Roboto', sans-serif;font-size:12px;color:#575757;font-weight:300;height:18px;text-align:left;}
.go4details.icon {width: 20px;}
.go4details.topic {width: 60px;font-weight:bold;}
.go4details.content {width: 130px;}
.go4button { background-attachment: scroll;
background-clip: border-box;
background-color: #1252B0;
background-image: url(http://gfx.esl.eu/media/trusted/overlay-button.png);
background-origin: padding-box;
border-bottom-color: rgba(0, 0, 0, 0.246094);
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-left-color: white;
border-left-style: none;
border-left-width: 0px;
border-right-color: white;
border-right-style: none;
border-right-width: 0px; 
border-top-color: white;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-top-style: none;
border-top-width: 0px;
box-shadow: rgba(0, 0, 0, 0.246094) 0px 1px 3px 0px;
color: white;
cursor: pointer;
font-size: 16px;
font-weight: bold;
line-height: 14px;
outline-color: white;
outline-style: none;
outline-width: 0px;
padding-bottom: 9px;
padding-left: 19px;
padding-right: 19px;
padding-top: 8px;
text-align: center;
text-decoration: none;
text-shadow: rgba(0, 0, 0, 0.246094) 0px -1px 1px;
width: 215px;
height: 30px;
margin-top:10px;
 }
.smallbutton {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #1252B0;
    background-image: url("http://gfx.esl.eu/media/trusted/overlay-button.png");
    background-origin: padding-box;
    border-color: white white rgba(0, 0, 0, 0.247);
    border-radius: 5px 5px 5px 5px;
    border-style: none none solid;
    border-width: 0 0 1px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.247);
    color: white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 1px;
    margin-top: 0;
    outline: 0 none white;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.247);
    width: 140px;
}
.smallbutton:hover {
    background-color: #3681F2;
}
.go4button:hover {
    background-color: #3681F2;
}
body .vs_rankings_table tbody td, body .vs_rankings_table thead td {
line-height: 14px !important;
}